@font-face {
    font-family: 'Domovyata';
    src: url('fonts/kuzyaFont/TT_Domovyata_Black.woff') format('woff'),
    url('fonts/kuzyaFont/TT_Domovyata_Black.woff2') format('woff2');
    url('fonts/kuzyaFont/TT_Domovyata_Black.ttf') format('truetype');
    url('fonts/kuzyaFont/TT_Domovyata_Black.otf') format('opentype');
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto/Roboto-Medium.woff2') format('woff2'),
    url('fonts/roboto/Roboto-Medium.woff') format('woff'),
    url('fonts/roboto/Roboto-Medium.ttf') format('truetype');
    url('fonts/roboto/Roboto-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tildaScaansRegular';
    src: url('fonts/tildaScans/TildaSans-Regular.woff2') format('woff2'),
    url('fonts/tildaScans/TildaSans-Regular.woff') format('woff'),
    url('fonts/tildaScans/TildaSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tildaScaansMedium';
    src: url('fonts/tildaScans/TildaSans-Medium.woff2') format('woff2'),
    url('fonts/tildaScans/TildaSans-Medium.woff') format('woff'),
    url('fonts/tildaScans/TildaSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tildaScaansSemibold';
    src: url('fonts/tildaScans/TildaSans-Semibold.woff2') format('woff2'),
    url('fonts/tildaScans/TildaSans-Semibold.woff') format('woff'),
    url('fonts/tildaScans/TildaSans-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tildaScaansBold';
    src: url('fonts/tildaScans/TildaSans-Bold.woff2') format('woff2'),
    url('fonts/tildaScans/TildaSans-Bold.woff') format('woff'),
    url('fonts/tildaScans/TildaSans-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
